<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="10">
            <File firstVisibleLine="284" xOffset="0" scrollWidth="1" startPos="4154" endPos="4158" selMode="0" lang="Assembly" encoding="-1" filename="R:\SrcALL\monitor.asm" backupFilePath="" originalFileLastModifTimestamp="1640163478" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="42824" startPos="386" endPos="386" selMode="0" lang="Assembly" encoding="-1" filename="R:\Sources\Lesson2.asm" backupFilePath="" originalFileLastModifTimestamp="1640327820" />
            <File firstVisibleLine="7" xOffset="0" scrollWidth="42824" startPos="6752" endPos="6752" selMode="0" lang="XML" encoding="1252" filename="R:\Utils\Notepad++Portable\App\Notepad++\langs.xml" backupFilePath="" originalFileLastModifTimestamp="1640419788" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="42824" startPos="267" endPos="267" selMode="0" lang="Assembly" encoding="-1" filename="R:\Sources\Lesson3.asm" backupFilePath="" originalFileLastModifTimestamp="1640327820" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="42824" startPos="151" endPos="108" selMode="0" lang="Assembly" encoding="-1" filename="R:\Sources\Lesson1.asm" backupFilePath="" originalFileLastModifTimestamp="1640258433" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="17176" startPos="753" endPos="760" selMode="0" lang="Assembly" encoding="-1" filename="R:\SrcN64\Header.asm" backupFilePath="" originalFileLastModifTimestamp="1639567872" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="17176" startPos="564" endPos="564" selMode="0" lang="Assembly" encoding="-1" filename="R:\Sources\Minimal.asm" backupFilePath="" originalFileLastModifTimestamp="1640225738" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="17176" startPos="250" endPos="250" selMode="0" lang="Assembly" encoding="-1" filename="R:\Sources\Lesson6.asm" backupFilePath="" originalFileLastModifTimestamp="1640223893" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="17176" startPos="0" endPos="0" selMode="0" lang="Assembly" encoding="-1" filename="R:\SrcALL\Header.asm" backupFilePath="" originalFileLastModifTimestamp="1639529794" />
            <File firstVisibleLine="6" xOffset="0" scrollWidth="17176" startPos="144" endPos="144" selMode="0" lang="Assembly" encoding="-1" filename="R:\SrcALL\BasicMacros.asm" backupFilePath="" originalFileLastModifTimestamp="1640307057" />
            <File firstVisibleLine="96" xOffset="0" scrollWidth="818" startPos="1824" endPos="1824" selMode="0" lang="Assembly" encoding="-1" filename="R:\Sources\Lesson5.asm" backupFilePath="R:\Utils\Notepad++Portable\App\Notepad++\backup\Lesson5.asm@2021-12-25_175124" originalFileLastModifTimestamp="1640420290" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
